ul.leftmenu {
	list-style: none;
	border: 1px solid #222222;
	width: 150px;
	margin: 0;
	padding: 0;
}
ul.leftmenu li {
	position: relative;
	background-color: #333333;
	border-bottom: 1px solid #222222;
	margin: 0;
	padding: 0;
}
ul.leftmenu li:last-child {
	border-bottom: 0px;
}
ul.leftmenu li a {
	text-decoration: none;
	display: block;
	color: #999999;
	padding: 5px 10px;
}

ul.leftmenu li a:hover {
	background-color: #444444;
	color: #FFFF00;
}

/* flyout menu style */
ul.leftmenu li ul {
	display: none;
	position: absolute;
	left: 150px;
	top: 0px;
	list-style: none;
	width: 150px;
	border: 1px solid #222222;
	padding: 0;
	margin: 0;
}

ul.leftmenu li:hover ul {
	display: block;
}
